## haskell-pandoc-citeproc 0.2

=== debian/changelog ===
haskell-pandoc-citeproc (0.2-3build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 16:46:40 +0000

haskell-pandoc-citeproc (0.2-3) unstable; urgency=medium

  * Fix data file handling (closes: #734155):
    - Install chicago-author-date.csl in libghc-pandoc-citeproc-data.
    - Make libghc-pandoc-citeproc-dev and pandoc-citeproc depend on
      libghc-pandoc-citeproc-data.
    - Fix paths of locale files to match what Text.CSL.Data expects.
  * Set LANG when running the test suite (though to en_US.UTF-8, not C.UTF-8
    which doesn't work) as well as LC_ALL.

 -- Colin Watson <cjwatson@debian.org>  Wed, 08 Jan 2014 12:15:42 +0000

haskell-pandoc-citeproc (0.2-2) unstable; urgency=medium

  * Run tests under C.UTF-8.

 -- Clint Adams <clint@debian.org>  Fri, 03 Jan 2014 15:26:44 -0500

haskell-pandoc-citeproc (0.2-1) unstable; urgency=medium

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 01 Jan 2014 19:20:42 -0500
