## haskell-pandoc-citeproc 0.3.0.1

=== debian/changelog ===
haskell-pandoc-citeproc (0.3.0.1-1build6) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Aug 2014 13:42:17 +0100

haskell-pandoc-citeproc (0.3.0.1-1build5) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Jul 2014 19:02:13 +0100

haskell-pandoc-citeproc (0.3.0.1-1build4) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 05 Jul 2014 22:31:25 +0100

haskell-pandoc-citeproc (0.3.0.1-1build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jun 2014 18:19:26 +0100

haskell-pandoc-citeproc (0.3.0.1-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 22 Jun 2014 23:21:09 +0100

haskell-pandoc-citeproc (0.3.0.1-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 May 2014 14:26:24 +0100

haskell-pandoc-citeproc (0.3.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 26 Apr 2014 12:53:09 +0200
