## haskell-pandoc-citeproc 0.4.0.1

=== debian/changelog ===
haskell-pandoc-citeproc (0.4.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Raúl Benencia <rul@kalgan.cc>  Tue, 30 Sep 2014 12:52:26 -0300
