=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-aeson-dev
+  , libghc-aeson-dev (>= 0.7)
+  , libghc-aeson-dev (<< 0.9)
   , libghc-aeson-prof
   , libghc-hs-bibutils-dev (>= 0.3)
   , libghc-hs-bibutils-prof
@@ -26,8 +27,6 @@
   , libghc-split-prof
   , libghc-tagsoup-dev
   , libghc-tagsoup-prof
-  , libghc-texmath-dev (>= 0.6.4)
-  , libghc-texmath-prof
   , libghc-text-dev
   , libghc-text-prof
   , libghc-text-icu-dev
@@ -35,7 +34,7 @@
   , libghc-vector-dev (>= 0.10)
   , libghc-vector-dev (<< 0.11)
   , libghc-vector-prof
-  , libghc-yaml-dev (>= 0.8)
+  , libghc-yaml-dev (>= 0.8.8.2)
   , libghc-yaml-prof
   , libghc-syb-dev
   , libghc-syb-prof
@@ -52,7 +51,6 @@
   , libghc-pandoc-types-doc
   , libghc-split-doc
   , libghc-tagsoup-doc
-  , libghc-texmath-doc
   , libghc-text-doc
   , libghc-text-icu-doc
   , libghc-vector-doc
