## haskell-pandoc-citeproc 0.6.0.1

=== debian/changelog ===
haskell-pandoc-citeproc (0.6.0.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jul 2015 14:29:39 +0100

haskell-pandoc-citeproc (0.6.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 29 Apr 2015 13:25:58 +0200

haskell-pandoc-citeproc (0.4.0.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:37 +0100
