=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-aeson-dev (>= 0.7)
@@ -22,6 +22,7 @@
   , libghc-pandoc-dev (>= 1.12.1)
   , libghc-pandoc-prof
   , libghc-pandoc-types-dev (>= 1.12.3)
+  , libghc-pandoc-types-dev (<< 1.13)
   , libghc-pandoc-types-prof
   , libghc-split-dev
   , libghc-split-prof
@@ -31,15 +32,20 @@
   , libghc-text-prof
   , libghc-text-icu-dev
   , libghc-text-icu-prof
-  , libghc-vector-dev (>= 0.10)
-  , libghc-vector-dev (<< 0.11)
+  , libghc-vector-dev
   , libghc-vector-prof
   , libghc-yaml-dev (>= 0.8.8.2)
   , libghc-yaml-prof
   , libghc-syb-dev
   , libghc-syb-prof
+  , libghc-xml-conduit-dev (>= 1.2)
+  , libghc-xml-conduit-dev (<< 1.3)
+  , libghc-xml-conduit-prof
+  , libghc-data-default-dev
+  , libghc-data-default-prof
+  , libghc-parsec3-dev
+  , libghc-parsec3-prof
   , libghc-aeson-pretty-dev
-  , libghc-temporary-dev (>= 1.1)
   , libghc-attoparsec-dev
 Build-Depends-Indep: ghc-doc
   , libghc-aeson-doc
@@ -54,8 +60,10 @@
   , libghc-text-doc
   , libghc-text-icu-doc
   , libghc-vector-doc
+  , libghc-xml-conduit-doc
+  , libghc-data-default-doc
   , libghc-yaml-doc
-  , libghc-yaml-doc
+  , libghc-parsec3-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/pandoc-citeproc
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pandoc-citeproc
