=== debian/control ===
Source: haskell-pandoc-citeproc
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-aeson-dev (>= 0.7),
 libghc-aeson-dev (<< 0.10),
 libghc-aeson-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-hs-bibutils-dev (>= 0.3),
 libghc-hs-bibutils-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-pandoc-dev (>= 1.13),
 libghc-pandoc-prof,
 libghc-pandoc-types-dev (>= 1.12.3),
 libghc-pandoc-types-prof,
 libghc-parsec3-dev,
 libghc-parsec3-prof,
 libghc-setenv-dev (>= 0.1),
 libghc-setenv-dev (<< 0.2),
 libghc-setenv-prof,
 libghc-split-dev,
 libghc-split-prof,
 libghc-syb-dev,
 libghc-syb-prof,
 libghc-tagsoup-dev,
 libghc-tagsoup-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-text-icu-dev,
 libghc-text-icu-prof,
 libghc-vector-dev,
 libghc-vector-prof,
 libghc-xml-conduit-dev (>= 1.2),
 libghc-xml-conduit-dev (<< 1.4),
 libghc-xml-conduit-prof,
 libghc-yaml-dev (>= 0.8.8.7),
 libghc-yaml-prof,
 libghc-aeson-dev,
 libghc-aeson-pretty-dev,
 libghc-attoparsec-dev,
 libghc-temporary-dev (>= 1.1),
 libghc-vector-dev (>= 0.10),
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-data-default-doc,
 libghc-hs-bibutils-doc,
 libghc-mtl-doc,
 libghc-pandoc-doc,
 libghc-pandoc-types-doc,
 libghc-parsec3-doc,
 libghc-setenv-doc,
 libghc-split-doc,
 libghc-syb-doc,
 libghc-tagsoup-doc,
 libghc-text-doc,
 libghc-text-icu-doc,
 libghc-vector-doc,
 libghc-xml-conduit-doc,
 libghc-yaml-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/pandoc-citeproc
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: support for using pandoc with citeproc
 The pandoc-citeproc library exports functions for using the citeproc
 system with pandoc. It relies on citeproc-hs, a library for rendering
 bibliographic reference citations into a variety of styles using a
 macro language called Citation Style Language (CSL). More details on
 CSL can be found here: http://citationstyles.org/ .

Package: libghc-pandoc-citeproc-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 libghc-pandoc-citeproc-data (>= ${source:Version}),
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pandoc-citeproc-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pandoc-citeproc-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-pandoc-citeproc-data
Architecture: all
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Breaks: pandoc (<< 1.11.1-3),
Description: Pandoc support for Citation Style Language - data files
 pandoc-citeproc is a Haskell implementation of the Citation Style Language
 (CSL).
 .
 pandoc-citeproc adds to pandoc, the famous Haskell text processing tool, a
 Bibtex like citation and bibliographic formatting and generation
 facility.
 .
 CSL is an XML language for specifying citation and bibliographic
 formatting, similar in principle to BibTeX .bst files or the binary
 style files in commercial products like Endnote or Reference Manager.
 .
 This package contains the data files needed to use the library.

Package: pandoc-citeproc
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 libghc-pandoc-citeproc-data (>= ${source:Version}),
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Pandoc support for Citation Style Language - tools
 pandoc-citeproc is a Haskell implementation of the Citation Style Language
 (CSL).
 .
 This package also contains an executable: pandoc-citeproc, which works as a
 pandoc filter (pandoc >= 1.12), and also has a mode for converting
 bibliographic databases a YAML format suitable for inclusion in pandoc YAML
 metadata.
