## haskell-pandoc-citeproc 0.9

=== debian/changelog ===
haskell-pandoc-citeproc (0.9-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 22 Feb 2016 13:03:29 +0100

haskell-pandoc-citeproc (0.8.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 23:15:17 -0500
