=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  ghc,
  ghc-prof,
  libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 0.10),
+ libghc-aeson-dev (<< 0.11),
  libghc-aeson-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
@@ -17,9 +17,11 @@
  libghc-hs-bibutils-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
- libghc-pandoc-dev (>= 1.13),
+ libghc-pandoc-dev (>= 1.16),
+ libghc-pandoc-dev (<< 1.17),
  libghc-pandoc-prof,
- libghc-pandoc-types-dev (>= 1.12.3),
+ libghc-pandoc-types-dev (>= 1.16),
+ libghc-pandoc-types-dev (<< 1.17),
  libghc-pandoc-types-prof,
  libghc-parsec3-dev,
  libghc-parsec3-prof,
@@ -36,6 +38,9 @@
  libghc-text-prof,
  libghc-text-icu-dev,
  libghc-text-icu-prof,
+ libghc-unordered-containers-dev (>= 0.2),
+ libghc-unordered-containers-dev (<< 0.3),
+ libghc-unordered-containers-prof,
  libghc-vector-dev,
  libghc-vector-prof,
  libghc-xml-conduit-dev (>= 1.2),
@@ -62,12 +67,13 @@
  libghc-tagsoup-doc,
  libghc-text-doc,
  libghc-text-icu-doc,
+ libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-xml-conduit-doc,
  libghc-yaml-doc,
 Standards-Version: 3.9.6
-Homepage: http://hackage.haskell.org/package/pandoc-citeproc
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Homepage: https://github.com/jgm/pandoc-citeproc
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pandoc-citeproc
 Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: support for using pandoc with citeproc
  The pandoc-citeproc library exports functions for using the citeproc
