## haskell-pandoc-citeproc 0.9.1.1

=== debian/changelog ===
haskell-pandoc-citeproc (0.9.1.1-1build6) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 24 Oct 2016 00:41:41 -0700

haskell-pandoc-citeproc (0.9.1.1-1build5) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 23 Oct 2016 00:36:14 +0000

haskell-pandoc-citeproc (0.9.1.1-1build4) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Sep 2016 18:15:19 +0200

haskell-pandoc-citeproc (0.9.1.1-1build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 21 Aug 2016 22:14:08 +0200

haskell-pandoc-citeproc (0.9.1.1-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Aug 2016 20:57:10 +0200

haskell-pandoc-citeproc (0.9.1.1-1build1) yakkety; urgency=medium

  * No-change rebuild against libghc-unordered-containers-dev-0.2.7.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:50:59 +0000

haskell-pandoc-citeproc (0.9.1.1-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Ilias Tsitsimpis ]
  * New upstream release

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Mon, 30 May 2016 11:16:54 +0000
