=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-pandoc-citeproc
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -9,7 +10,7 @@
  ghc,
  ghc-prof,
  libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 0.11),
+ libghc-aeson-dev (<< 0.12),
  libghc-aeson-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
@@ -18,7 +19,7 @@
  libghc-mtl-dev,
  libghc-mtl-prof,
  libghc-pandoc-dev (>= 1.16),
- libghc-pandoc-dev (<< 1.17),
+ libghc-pandoc-dev (<< 1.18),
  libghc-pandoc-prof,
  libghc-pandoc-types-dev (>= 1.16),
  libghc-pandoc-types-dev (<< 1.17),
@@ -71,10 +72,10 @@
  libghc-vector-doc,
  libghc-xml-conduit-doc,
  libghc-yaml-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/jgm/pandoc-citeproc
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pandoc-citeproc
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: support for using pandoc with citeproc
  The pandoc-citeproc library exports functions for using the citeproc
  system with pandoc. It relies on citeproc-hs, a library for rendering
