## haskell-pandoc-citeproc 0.10.2.2

=== debian/changelog ===
haskell-pandoc-citeproc (0.10.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 31 Oct 2016 21:03:43 -0400

haskell-pandoc-citeproc (0.10.1.2-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:19 -0400

haskell-pandoc-citeproc (0.10.1.2-1) experimental; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 26 Oct 2016 19:09:29 -0400

haskell-pandoc-citeproc (0.10.1.1-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 21:40:11 -0400
