## haskell-pandoc-citeproc 0.10.4.1

=== debian/changelog ===
haskell-pandoc-citeproc (0.10.4.1-2build5) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 03:34:05 +0000

haskell-pandoc-citeproc (0.10.4.1-2build4) bionic; urgency=medium

  * No-change rebuild for libicu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 26 Oct 2017 16:35:46 +0000

haskell-pandoc-citeproc (0.10.4.1-2build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Aug 2017 23:33:03 +0200

haskell-pandoc-citeproc (0.10.4.1-2build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 02 Aug 2017 10:55:44 +0200

haskell-pandoc-citeproc (0.10.4.1-2build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 17:35:57 +0200

haskell-pandoc-citeproc (0.10.4.1-2) unstable; urgency=medium

  * Team upload
  * Depend on libghc-aeson-pretty-dev to fix a build failure.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 24 Jun 2017 01:38:00 +0200

haskell-pandoc-citeproc (0.10.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 15:14:31 -0400
