=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-pandoc-citeproc
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -10,11 +11,10 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev,
- libghc-aeson-dev (<< 1.1),
  libghc-aeson-dev (>= 0.7),
+ libghc-aeson-dev (<< 1.2),
+ libghc-aeson-prof,
  libghc-aeson-pretty-dev (>= 0.8),
- libghc-aeson-prof,
  libghc-attoparsec-dev,
  libghc-data-default-dev,
  libghc-data-default-prof,
@@ -25,7 +25,7 @@
  libghc-old-locale-dev,
  libghc-old-locale-prof,
  libghc-pandoc-dev (>= 1.16),
- libghc-pandoc-dev (<< 1.19),
+ libghc-pandoc-dev (<< 2.1),
  libghc-pandoc-prof,
  libghc-pandoc-types-dev (>= 1.16),
  libghc-pandoc-types-dev (<< 1.18),
@@ -53,7 +53,7 @@
  libghc-vector-dev (>= 0.10),
  libghc-vector-prof,
  libghc-xml-conduit-dev (>= 1.2),
- libghc-xml-conduit-dev (<< 1.5),
+ libghc-xml-conduit-dev (<< 1.6),
  libghc-xml-conduit-prof,
  libghc-yaml-dev (>= 0.8.8.7),
  libghc-yaml-prof,
