## haskell-pandoc-citeproc 0.10.5.1

=== debian/changelog ===
haskell-pandoc-citeproc (0.10.5.1-1build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 15:33:15 +0100

haskell-pandoc-citeproc (0.10.5.1-1build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Dec 2017 00:57:09 +0100

haskell-pandoc-citeproc (0.10.5.1-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 19:16:22 +0100

haskell-pandoc-citeproc (0.10.5.1-1build1) bionic; urgency=medium

  * No-change rebuild for icu soname bump.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Nov 2017 08:55:24 +0100

haskell-pandoc-citeproc (0.10.5.1-1) unstable; urgency=medium

  [ Sean Whitton ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 05 Nov 2017 13:25:19 +0200
