=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-pandoc-citeproc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -12,7 +11,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 1.2),
+ libghc-aeson-dev (<< 1.3),
  libghc-aeson-prof,
  libghc-aeson-pretty-dev (>= 0.8),
  libghc-attoparsec-dev,
@@ -76,7 +75,7 @@
  libghc-vector-doc,
  libghc-xml-conduit-doc,
  libghc-yaml-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/jgm/pandoc-citeproc
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pandoc-citeproc
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
