=== debian/control ===
--- 
+++ 
@@ -4,33 +4,30 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 1.3),
+ libghc-aeson-dev (<< 1.4),
  libghc-aeson-prof,
- libghc-aeson-pretty-dev (>= 0.8),
- libghc-attoparsec-dev,
+ libghc-base-compat-dev (>= 0.9),
+ libghc-base-compat-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
- libghc-hs-bibutils-dev (>= 0.3),
+ libghc-hs-bibutils-dev (>= 6.2.0.1),
  libghc-hs-bibutils-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-old-locale-dev,
  libghc-old-locale-prof,
  libghc-pandoc-dev (>= 1.16),
- libghc-pandoc-dev (<< 2.1),
+ libghc-pandoc-dev (<< 2.3),
  libghc-pandoc-prof,
- libghc-pandoc-types-dev (>= 1.16),
+ libghc-pandoc-types-dev (>= 1.17.3),
  libghc-pandoc-types-dev (<< 1.18),
  libghc-pandoc-types-prof,
- libghc-parsec3-dev,
- libghc-parsec3-prof,
  libghc-setenv-dev (<< 0.2),
  libghc-setenv-dev (>= 0.1),
  libghc-setenv-prof,
@@ -41,10 +38,8 @@
  libghc-tagsoup-dev,
  libghc-tagsoup-prof,
  libghc-temporary-dev (>= 1.1),
- libghc-text-dev,
  libghc-text-icu-dev,
  libghc-text-icu-prof,
- libghc-text-prof,
  libghc-unordered-containers-dev (<< 0.3),
  libghc-unordered-containers-dev (>= 0.2),
  libghc-unordered-containers-prof,
@@ -52,33 +47,31 @@
  libghc-vector-dev (>= 0.10),
  libghc-vector-prof,
  libghc-xml-conduit-dev (>= 1.2),
- libghc-xml-conduit-dev (<< 1.6),
+ libghc-xml-conduit-dev (<< 1.9),
  libghc-xml-conduit-prof,
  libghc-yaml-dev (>= 0.8.8.7),
  libghc-yaml-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-aeson-doc,
+ libghc-base-compat-doc,
  libghc-data-default-doc,
  libghc-hs-bibutils-doc,
- libghc-mtl-doc,
  libghc-pandoc-doc,
  libghc-pandoc-types-doc,
- libghc-parsec3-doc,
  libghc-setenv-doc,
  libghc-split-doc,
  libghc-syb-doc,
  libghc-tagsoup-doc,
- libghc-text-doc,
  libghc-text-icu-doc,
  libghc-unordered-containers-doc,
  libghc-vector-doc,
  libghc-xml-conduit-doc,
  libghc-yaml-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: https://github.com/jgm/pandoc-citeproc
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-pandoc-citeproc
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pandoc-citeproc
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pandoc-citeproc]
 X-Description: support for using pandoc with citeproc
  The pandoc-citeproc library exports functions for using the citeproc
  system with pandoc. It relies on citeproc-hs, a library for rendering
