## haskell-pandoc-citeproc 0.15.0.1

=== debian/changelog ===
haskell-pandoc-citeproc (0.15.0.1-1build4) focal; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Mar 2020 14:16:43 +0100

haskell-pandoc-citeproc (0.15.0.1-1build3) focal; urgency=medium

  * No-change rebuild against libicu65

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Feb 2020 16:35:29 +0000

haskell-pandoc-citeproc (0.15.0.1-1build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:03:43 +0000

haskell-pandoc-citeproc (0.15.0.1-1build1) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 09:04:30 +0000

haskell-pandoc-citeproc (0.15.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 30 Aug 2019 21:45:37 -0400
