=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-pandoc-citeproc
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -12,18 +13,18 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 1.4),
+ libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
  libghc-base-compat-dev (>= 0.9),
  libghc-base-compat-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
- libghc-hs-bibutils-dev (>= 6.2.0.1),
+ libghc-hs-bibutils-dev (>= 6.4),
  libghc-hs-bibutils-prof,
  libghc-old-locale-dev,
  libghc-old-locale-prof,
  libghc-pandoc-dev (>= 1.16),
- libghc-pandoc-dev (<< 2.3),
+ libghc-pandoc-dev (<< 2.6),
  libghc-pandoc-prof,
  libghc-pandoc-types-dev (>= 1.17.3),
  libghc-pandoc-types-dev (<< 1.18),
@@ -49,7 +50,7 @@
  libghc-xml-conduit-dev (>= 1.2),
  libghc-xml-conduit-dev (<< 1.9),
  libghc-xml-conduit-prof,
- libghc-yaml-dev (>= 0.8.8.7),
+ libghc-yaml-dev (>= 0.8.32),
  libghc-yaml-prof,
 Build-Depends-Indep:
  ghc-doc,
