## haskell-pandoc-citeproc 0.16.4.1

=== debian/changelog ===
haskell-pandoc-citeproc (0.16.4.1-1build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Jul 2020 12:36:57 +0200

haskell-pandoc-citeproc (0.16.4.1-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Jul 2020 07:40:14 +0200

haskell-pandoc-citeproc (0.16.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 07 Jun 2020 17:29:02 -0400
