=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-pandoc-citeproc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -12,6 +11,12 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-hsyaml-dev (>= 0.2),
+ libghc-hsyaml-dev (<< 0.3),
+ libghc-hsyaml-prof,
+ libghc-hsyaml-aeson-dev (>= 0.2),
+ libghc-hsyaml-aeson-dev (<< 0.3),
+ libghc-hsyaml-aeson-prof,
  libghc-aeson-dev (>= 0.7),
  libghc-aeson-dev (<< 1.5),
  libghc-aeson-prof,
@@ -21,13 +26,15 @@
  libghc-data-default-prof,
  libghc-hs-bibutils-dev (>= 6.4),
  libghc-hs-bibutils-prof,
+ libghc-network-dev (<< 3.2),
+ libghc-network-prof,
  libghc-old-locale-dev,
  libghc-old-locale-prof,
- libghc-pandoc-dev (>= 1.16),
- libghc-pandoc-dev (<< 2.6),
+ libghc-pandoc-dev (>= 2.8),
+ libghc-pandoc-dev (<< 2.10),
  libghc-pandoc-prof,
- libghc-pandoc-types-dev (>= 1.17.3),
- libghc-pandoc-types-dev (<< 1.18),
+ libghc-pandoc-types-dev (>= 1.20),
+ libghc-pandoc-types-dev (<< 1.21),
  libghc-pandoc-types-prof,
  libghc-setenv-dev (<< 0.2),
  libghc-setenv-dev (>= 0.1),
@@ -48,16 +55,28 @@
  libghc-vector-dev (>= 0.10),
  libghc-vector-prof,
  libghc-xml-conduit-dev (>= 1.2),
- libghc-xml-conduit-dev (<< 1.9),
+ libghc-xml-conduit-dev (<< 1.10),
  libghc-xml-conduit-prof,
- libghc-yaml-dev (>= 0.8.32),
+ libghc-yaml-dev (>= 0.11),
  libghc-yaml-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-aeson-dev,
+ libghc-aeson-pretty-dev (>= 0.8),
+ libghc-aeson-pretty-prof,
+ libghc-attoparsec-dev,
+ libghc-attoparsec-prof,
+ libghc-libyaml-dev,
+ libghc-libyaml-prof,
+ libghc-safe-dev,
+ libghc-safe-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-hsyaml-doc,
+ libghc-hsyaml-aeson-doc,
  libghc-aeson-doc,
  libghc-base-compat-doc,
  libghc-data-default-doc,
  libghc-hs-bibutils-doc,
+ libghc-network-doc,
+ libghc-old-locale-doc,
  libghc-pandoc-doc,
  libghc-pandoc-types-doc,
  libghc-setenv-doc,
@@ -69,7 +88,7 @@
  libghc-vector-doc,
  libghc-xml-conduit-doc,
  libghc-yaml-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/jgm/pandoc-citeproc
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-pandoc-citeproc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-pandoc-citeproc]
