## haskell-pandoc-citeproc 0.17.0.1

=== debian/changelog ===
haskell-pandoc-citeproc (0.17.0.1-1build5) jammy; urgency=medium

  * No-change rebuild against libcmark-gfm0.29.0.gfm.3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 21 Mar 2022 00:05:15 +0000

haskell-pandoc-citeproc (0.17.0.1-1build4) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Feb 2022 06:18:35 +0100

haskell-pandoc-citeproc (0.17.0.1-1build3) jammy; urgency=medium

  * No-change rebuild for Jammy w/ cmark-gfm.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Mon, 31 Jan 2022 15:01:05 +0530

haskell-pandoc-citeproc (0.17.0.1-1build2.2) jammy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Nov 2021 10:41:41 +0100

haskell-pandoc-citeproc (0.17.0.1-1build2.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 07:02:16 +0200

haskell-pandoc-citeproc (0.17.0.1-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:42:36 +0000

haskell-pandoc-citeproc (0.17.0.1-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 06 Sep 2020 09:17:06 +0200

haskell-pandoc-citeproc (0.17.0.1-1) unstable; urgency=medium

  * New upstream release
  * Add "ca-certificates" recommends to pandoc-citeproc (Closes: #829040)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Aug 2020 08:40:27 +0300
