=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-pandoc-citeproc
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -18,7 +19,7 @@
  libghc-hsyaml-aeson-dev (<< 0.3),
  libghc-hsyaml-aeson-prof,
  libghc-aeson-dev (>= 0.7),
- libghc-aeson-dev (<< 1.5),
+ libghc-aeson-dev (<< 1.6),
  libghc-aeson-prof,
  libghc-base-compat-dev (>= 0.9),
  libghc-base-compat-prof,
@@ -31,10 +32,10 @@
  libghc-old-locale-dev,
  libghc-old-locale-prof,
  libghc-pandoc-dev (>= 2.8),
- libghc-pandoc-dev (<< 2.10),
+ libghc-pandoc-dev (<< 2.11),
  libghc-pandoc-prof,
  libghc-pandoc-types-dev (>= 1.20),
- libghc-pandoc-types-dev (<< 1.21),
+ libghc-pandoc-types-dev (<< 1.22),
  libghc-pandoc-types-prof,
  libghc-setenv-dev (<< 0.2),
  libghc-setenv-dev (>= 0.1),
@@ -181,6 +182,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
+ ca-certificates,
  ${haskell:Recommends},
 Suggests:
  ${haskell:Suggests},
